.contact-info {
	float: right;	
	text-align: left;
	padding-top: 4px;
	margin-top: 10px;
	width: 261px;
	background-image: url('../images/joindre-logo.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

.building {
	float: left;
	width: 387px;
	margin-right: 34px;
	margin-left: 24px;
}

#content .contact-info h2, #content .contact-info h3 {
	
	color: 	#033569;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: normal;
	
	margin-left: 55px;
}

#content .contact-info h2 {
	font-weight: bold;
}
#content .contact-info h3 {
	 font-size: 12px;
}
#content a {
	color: 	#033569;
}

#content #ieboxmodel {
	margin-right: 70px;
}

.gmap {
	clear: both;
	padding-top: 20px;
  margin-left: 24px;
}